@media ( min-width : 768px) {
	.top-bar-section ul.right li .dropdown {
		display: inline;
	}
	.js .top-bar-section ul li:hover>a {
		background:none;
		color:#F29100;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.top-bar-section ul li.checkout_icon:hover>a,.top-bar-section ul.courses_list_mini li:hover>a {
		background: transparent;
		color: #F29100;
	}
	.widget_scf_career_filter dl.accordion dd ,.scf-kwd-iserps dl.accordion dd {
		margin: 0;
	}
	.widget_scf_career_filter dl.accordion ul ,.scf-kwd-iserps dl.accordion dd {
		list-style: none outside none;
		width: 100%;
		margin: 0;
	}
	.widget_scf_career_filter dl.accordion ul li,.widget_scf_career_filter dl.accordion li li,.scf-kwd-iserps dl.accordion ul li {
		list-style: none;
	}

	.widget_scf_career_filter dl.accordion ul.filter-parent,.scf-kwd-iserps dl.accordion ul.filter-parent {
		padding: 15px 0 15px 15px;
	}
	.widget_scf_career_filter dl.accordion .content ul.expanded,.scf-kwd-iserps dl.accordion .content ul.expanded  {
		padding: 0px 0px 0px 15px;
	}
	#page .widget_scf_career_filter dl.accordion dd a.filter_header, .scf-kwd-iserps dl.accordion dd a.filter_header{
		background-color: #6CBDDA;
		color: #FFFFFF;
		font-weight: bold;
		font-size: 16px;
		background-image: url(images/arrow-down.png);
		background-repeat: no-repeat;
		background-position: 95% center;
		background-size: 14px;
		border-bottom: 1px solid #F9F2E4;
		display: block;
		padding: 10px 0 0 20px;
		height: 45px;
	}
	#page .widget_scf_career_filter dl.accordion dd.active a.filter_header,#page .scf-kwd-iserps dl.accordion dd.active a.filter_header {
		background-image: url(images/arrow-up.png);
	}
	.widget_scf_career_filter dl.accordion .content,.scf-kwd-iserps dl.accordion .content {
		padding: 0;
		display: none;
	}
	.widget_scf_career_filter dl.accordion .active,.scf-kwd-iserps dl.accordion .active  {
		padding: 0;
		display: block;
	}
	.widget_scf_career_filter dl.accordion .content,.widget_scf_career_filter dl.accordion .content.active,	.scf-kwd-iserps dl.accordion .content,.scf-kwd-iserps dl.accordion .content.active
	 {
		background-color: #E5F2F4;
	}
	.course-filter #page .widget_scf_career_filter dl.accordion .content a {
		background: url("images/searchwrap-li-bg.png") no-repeat;
		background-position: center left;
		display: inline-block;
	}
	#page .widget_scf_career_filter dl.accordion .content a, #page .scf-kwd-iserps dl.accordion .content a {
		color: #354850;
		padding: 0 5px 0 22px;
		background-position: 0px 8px;
		outline: none;
	}
	 #page .scf-kwd-iserps dl.accordion .content a{padding:5px;}
	.widget_scf_career_filter dl.accordion .content ul.children a, .scf-kwd-iserps dl.accordion .content ul.children a {
		display: none;
		background-position: 0px 8px;
	}
	.course-filter #page .widget_scf_career_filter dl.accordion .content ul li a.selected-item {
		background: url("images/searchwrap-li-selected-bg.png") no-repeat;
		display: block;
		background-position: 0px 5px;
	}
	.widget_scf_career_filter dl.accordion li.tax-item, .scf-kwd-iserps dl.accordion li  {
		border-bottom: 1px solid #6CBDDA;
		width: 95%;
		padding: 5px 0px;
	}
	
	
	#scroll_end {
		height: 20px;
		text-align: center;
		border-top: 1px solid #F0F0F0;
		padding-top: 10px;
	}
	.searchform .searchinputdiv {
		padding: 0.9375em;
	}
	.searchform .searchbuttondiv {
		padding: 0.9375em;
		padding-left: 0px;
	}
	.searchform .searchbuttondiv .search_but {
		margin: 0;
		width: 100%;
		height: 60px;
		background-size:contain;
	}
	.searchform .searchbuttondiv .search_but:hover{background-size:contain;}
	.footer_part_content .search_nav {
		background: none;
		float: none;
	}
	.footer_part_content .search_nav .searchform .search_bar {
		border-radius: 0;
		font-size: 0.875em !important;
		margin: 0 0 10px 0 !important;
	}
	.footer_part_content .search_nav .searchform .search_but {
		background: url("images/footer-findbutton.png") no-repeat;
		float: none;
		height: 34px;
		padding: 0;
		text-indent: -9999px;
		width: 40%;
	}
	.footer_part_content .search_nav .searchform .large-10 {
		width: 100%;
		padding: 0;
	}
	.footer_part_content .search_nav .searchform .large-2 {
		width: 100%;
		padding: 0;
	}
	.footer_part_content .search_nav .searchform .search_but:hover {
		background: url("images/footer-findbutton-hover.png") no-repeat;
	}
	.footer_part_content .search_nav .text-right {
		float: none;
		clear: both;
	}
	.footer_wrapper {
		margin: 85px auto 0 auto;
	}
	.footer_wrapper .cf-banner {display:none !important}
	.industry-logo {
		height: 150px;
		background-position: center;
		background-repeat: no-repeat;
		width: 100%;
	}
	#scf_courses_list h2.entry-title {
		margin-top: 0;
	}
	#scf_courses_list h2.entry-title a {
		color: #00000C;
	}
	#scf_courses_list .provider_logo ul {
		list-style: none;
		margin-top: 10px;
	}
	#scf_courses_list .provider_logo ul li {
		background: url("images/OrangeTick.png") no-repeat scroll left center/13px;
		padding-left: 20px;
		font-size: 16px;
		color: #00000C;
	}
	#scf_courses_list a.synopsis-readmore {
		font-size: 12px;
		color: #F29100;
	}
	#scf_courses_list a.synopsis-readmore:hover {
		color: #F29100;
	}
	#scf_courses_list .action-buttons {
		text-align: right;
	}
	#scf_courses_list .errorBox ul{margin:10px 0px;}
	#scf_courses_list .errorBox li {margin-left:20px;}
	.study-tips-faqs .panel {
		display: none;
	}
	div.providers {
		box-shadow: 0 0 8px 0 #CCCCCC;
	}
	.providers .provider_image {
		float: left !important;
	}
	.hide-for-large,.hide-for-large-down {
		display: none !important;
	}
	.top-bar-section ul li.active.checkout_icon a {
		background: transparent;
		color: #535353;
	}
	.top-bar-section ul li.active.checkout_icon a:hover {
		color: #F29100;
	}
	.single-product .course_text_wrapper .handle {
		border: none;
		cursor: pointer;
	}
	.single-product .course_text_wrapper h2 {
		font-size: 22px;
		text-transform: uppercase;
	}
	.single-product .course_text_wrapper .accordion li {
		margin-bottom: 15px;
	}
	.single-product .course_text_wrapper .accordion li.lastli {
		margin-bottom: 0px;
	}
	.single-product .course_text_wrapper .accordion li .handle span {
		background-color: #71BED9;
		height: 40px;
		width: 40px;
		display: inline-block; /*kailashcss*/
		text-align: center;
		border-radius: 20px;
		margin: 5px 10px 0px 0px;
	}
	.single-product .course_text_wrapper .accordion li .handle span i {
		background: url('images/accordion_nav.png') 0px 0px no-repeat;
		display: inline-block;
		width: 17px;
		height: 10px;
		margin: 13px 0px 0px 2px
	}
	.single-product .course_text_wrapper .accordion li.active .handle .accordion-opener i {
		background-position: 0px -10px;
		margin-top: 16px
	}
	.single-product .accordion-opener {
		float: left;
		width: 7.333%;
	}
	.single-product .course_text_title_box {
		height: 50px;
		padding-left: 0px;
		padding-right: 0px;
		float: right;
		width: 92.667%;
	}
	.single-product .course_action_button {
		height: 40px;
		position: absolute;
		top: 5px;
		right: 0;
		padding: 0;
	
		right: 0;
	}
	.single-product .course_action_button  a {
		color: #FFF;
		font-size: 14px;
		font-weight: bold;
		padding: 4px 35px 4px 15px;
		background: url('images/arrow_icon_5.png') no-repeat 93% center #E06242;
		font-weight: bold;
		position: relative;
		top: 10px;
	}
	.single-product .course_text_wrapper .course_left_text_box {
		padding: 10px 0;
		float: right;
	}
	.single-product .course_text_wrapper .course_left_text_box,.single-product .course_text_wrapper .course_left_text_box p {
		color: #414242;
		font-size: 16px;
	}
	.single-product .sidebar_checkout button {
		background: url("images/cart_btn.png") no-repeat scroll 28% 10px #E06242;
		color: #FFFFFF;
		display: block;
		font-size: 20px;
		margin-bottom: 30px;
		padding: 10px 0;
		text-align: center;
		font-weight: 500;
		border: none;
		float: none;
	}
	.single-product .sidebar_checkout button:hover,.single-product .sidebar_checkout button:focus {
		background-color: #D2522B;
	}

	.woocommerce-checkout .small-6.columns.back_cart {
		padding: 15px 0 0 0;
	}
	.woocommerce-checkout form .payment_options {
		padding-left: 20px;
		margin-bottom: 10px;
	}
	.woocommerce-checkout .payment_options input[type="radio"] {
		float: left;
		margin: 0;
	}
	.woocommerce-checkout .payment_options label {
		font-size: 13px;
		margin-left: 20px;
	}
	.woocommerce-checkout p.form-row {
		font-size: 13px;
	}
}

.woocommerce-cart .paypal_checkout_button.button {display:none;}
.footer-findcourse {list-style:none;}

	.scf_courses_list h2.entry-title {
		margin-top: 0;
	}
	.scf_courses_list h2.entry-title a {
		color: #00000C;
	}
	.scf_courses_list .provider_logo ul {
		list-style: none;
		margin-top: 10px;
	}
	.scf_courses_list .provider_logo ul li {
		background: url("images/OrangeTick.png") no-repeat scroll left center/13px;
		padding-left: 20px;
		font-size: 16px;
		color: #00000C;
	}
	.scf_courses_list a.synopsis-readmore {
		font-size: 12px;
		color: #F29100;
	}
	.scf_courses_list a.synopsis-readmore:hover {
		color: #F29100;
	}
	.scf_courses_list .action-buttons {
		text-align: right;
		margin-top:10px !important;
	}
	.shareaholic-share-buttons-container .shareaholic-share-buttons i.service-all {display:none !important;}
	.course_text_wrapper .course_provider_detail img {float:left; margin-right:10px;}